/*== 必看说明 =========================================

添加在线歌曲格式的说明:

1.一般写入格式：（由播放器系统自己决定此音乐文件采用那
  个播放引擎进行播放，我们推荐您采用这个格式）

DATA("在线音乐的名称","音乐文件的实际地址");
或
data("在线音乐的名称","音乐文件的实际地址");

2.制定写入格式：（您可以指定某个文件采用那个播放引擎进
  行播放，我们不推荐您采用这个格式）

DATA("在线音乐的名称","音乐文件的实际地址",n);
或
data("在线音乐的名称","音乐文件的实际地址",n);

其中 n 为播放引擎代号
n=1 — 采用Media Player的播放插件进行播放  
n=2 — 采用Real Player的播放插件进行播放  


播放器初始列表说明：

要播放器初始播放音乐就要用到START();与END();语句。
假如您在这里添加了很多歌曲，在初始播放音乐时又不希望所
有歌曲全部放入初始列表中，就可以将想要放入初始列表中的
歌曲写在START();与END();语句之内，而不想放入初始列表中
的歌曲写在START();与END();语句之外。
当然，如全部的歌曲都写在START();与END();语句之内，就是
在初始播放音乐时播放全部歌曲。


重点提醒：

函数名 START() 和 END() 必须使用大写不能采用
任何大小写混合或者小写样式切忌！！！另外关于 DATA 函数
写入我们建议您采用大写DATA的函数名写法，但是我们也同时
为您写入做了优化支持小写的data的函数名写入！！但是绝对
不能采用大小写混合的data函数名的写入！！！切忌！！！


如果您已经完全了解了data.js的写入规则，那么您就可以把
“必看说明”里面的所示内容完全删除了！！（或者粘贴
到其他地方来减少data.js文件的大小！！）

=====================================================*/


START();

DATA("冷火—BBS爱情","http://202.202.96.61/jzy/043/blog/uploadfile/200552916314120.MP3");
DATA("劲舞团—逃跑","http://audiofiles.musicchina.net/uuauth5/257203/257203_2006428186334808.mp3");
DATA("韩国KISS—因为是女子","http://club.whinfo.net.cn/bbs/upfile/2005-6/mp3/20056101428155.mp3");
DATA("S.E.S—Dreams come true ","http://61.144.246.3/txy/blog/uploadfile/20041231103230235.MP3");
DATA("陶喆—就是爱你","http://music.gl160.com/wma/2570604.wma");
DATA("仓木麻衣—今晚感觉你很近","http://219.138.243.225/eweb/UploadFile/20060523091725265.wma");
DATA("张韶涵—喜欢你没道理","http://www.xuenet.net.cn/bbs/images/upload/2006/04/27/152659.wma");
DATA("王心凌—睫毛弯弯","http://free.e-vnet.com/mqycn/mu/wma/1.Wma");
DATA("王心凌—打起精神来","http://free.e-vnet.com/mqycn/mu/wma/6.Wma");
DATA("柯有伦—零","http://home.chinacars.com/Home/Blog/user1/1100010058668/upload/20057124284.wma");
DATA("庞龙—你是我的玫瑰花","http://www.titita.com/boke/bokefile/lxts/050919mg.Wma");
DATA("罗志祥—小丑鱼","http://132data.86hao.com/play/i/1029/71293.wma");
DATA("水木年华—一生有你","http://www.scgz.cn/yinyueshishang/UploadFiles/200603/20060321225012314.wma");
DATA("林俊杰—曹操","http://www.forever-alive.net/upload/caocao/02.mp3");
DATA("儿童—蓝精灵之歌","http://www.yxjsxx.com/bbs/soft/ljl.mp3");
DATA("卡通—火影忍者","http://www.41sf.com/down/huiwei2.mp3");
DATA("卡通—圣斗士星矢","http://diyser.com/ling/UploadFiles2378/mp3-1/圣斗士星矢.mp3");
DATA("卡通—六神合体","http://dmcoo.com/Files/ComicMusic/dmmusic/六神合体.mp3");
DATA("山鹰—走出大凉山","http://www.chenxiaoqi.com/chenxiaoqi/xiaoqi/zhuanji/xq-lxjd4/03-zcdls.MP3");
DATA("射雕英雄传—铁血丹心","http://www.cqkx.com/bbs/uploadfile/media/铁血丹心.mp3");
DATA("雪山飞狐—追梦人","http://www.200dollars-email.com/mp3/zmr.mp3");
DATA("新白娘子传奇—渡情","http://loveleat.com/pic/mp3/xb.mp3");
DATA("宋祖英—好日子","http://www.ljez.net/zts/yinyve/gengduohaoge/1/haorizi.mp3");
DATA("叶倩文—潇洒走一回","http://www.zmdr.net/经典老歌-叶倩文-潇洒走一回.mp3");
DATA("雅尼—演奏会经典开场曲","http://www.zhzx.net.cn/student/studentpage/bright/newage/yanni_acropolis/01.wma");
DATA("班得瑞—日光海岸 ","http://energia.100steps.net/huangriyang/cjfx.mp3");
DATA("班得瑞—森林中的一夜","http://219.156.123.183/shuguang/banzou/森林中的一夜.mp3");
DATA("真实的谎言—探戈舞曲","http://www.8see.com/music/porunacabez.mp3");
DATA("壮志凌云—带走我的呼吸","http://www.cx196.com/mp3/欧美流行/美声经典/带走我的呼吸.mp3");
DATA("DJ现场—哈雷现场二","http://202.103.111.18/7yyy-20051219/dj/059.rm");

END();



